Affected packages

Packages affected by hawtjni-runtime downgrade from 1.17-6.fc33 to - (in Fedora 33)
Package Current state Build Distance Build time
scalacheck build 3 3 months ago
fmpp build 4 3 months ago
luxcorerender build None 2 months ago
gazebo build None 2 months ago
maven-archetype build None 2 months ago
digikam build None 2 months ago
eclipse-webtools build None 2 months ago
coin-or-FlopC++ build None 3 months ago
coin-or-OS build None 3 months ago
opencv build None 3 months ago
shrinkwrap build None 3 months ago
javaparser build None 3 months ago
plexus-languages build None 3 months ago
java-comment-preprocessor build None 3 months ago

Disclaimer

This page shows packages in Fedora 33 which buildability was possibly affected by hawtjni-runtime downgrade from 1.17-6.fc33 to -.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.